Subject: PC-Vista

From: [email-masked] (Timothy Banks)
Date: 28 Apr 1993 02:14:40 GMT

Following on Michael Richmond's release of PC-Vista (cut to sounds
of cheering) I have placed in ftpover.vuw.ac.nz's pub/astrophys/AMATEUR/
msdos/pcvista an uncompressed and ar-ed version for those without Unix
boxes. Take it easy on our link, huh? :-) I know many Kiwis who will
be beating a path to it.

Incidentally, this was the archive on kauri.vuw.ac.nz, mentioned in the
FAQ. We've set up a logical, so we can shift it around to other machines
*and* keep overseas users out of the other archives.
-- 
  Timothy Banks, Physics Department, Victoria University of Wellington, NZ.
       bankst@kauri|rata|matai.vuw.ac.nz, [email-masked].
    "He's dead, Jim!" "OK, you take the tricorder, I'll take the wallet!"